个人工具

“用户讨论:Jinzd”的版本间的差异

来自Ubuntu中文

跳转至: 导航, 搜索
(以内容'=PostgreSQL= For newest Ubuntu 16.04 postgresql is ready to install: <pre> [email protected]:~S sudo apt install postgresql-9.5 </pre> Get postgresql ready to use: sudo -u p…'创建新页面)
 
PostgreSQL
第9行: 第9行:
 
Get postgresql ready to use:
 
Get postgresql ready to use:
  
 +
<pre>
 
sudo -u postgres psql template1
 
sudo -u postgres psql template1
 +
 +
template1=# \password postgres;
 +
 +
or
 +
 +
sudo -u postgres psql postgres
 +
 +
postgres=# \password postgres;
 +
</pre>

2016年5月11日 (三) 13:56的版本

PostgreSQL

For newest Ubuntu 16.04 postgresql is ready to install:

[email protected]:~S sudo apt install postgresql-9.5

Get postgresql ready to use:

sudo -u postgres psql template1

template1=# \password postgres;

or

sudo -u postgres psql postgres

postgres=# \password postgres;